local fn = _gn(0xEEBFC7A7EFDC35B4)
--- cpp
-- enum eColourBitField {
-- HAS_BODY_COLOUR1 = 1,
-- HAS_BODY_COLOUR2 = 2,
-- HAS_BODY_COLOUR3 = 4,
-- HAS_BODY_COLOUR4 = 8,
-- HAS_BODY_COLOUR5 = 16
-- }
-- @param vehicle The vehicle handle
-- @return Returns a bitfield of the colours supported by the vehicle's shader.
function Global.GetVehicleColoursWhichCanBeSet(vehicle)
	return fn(vehicle, _ri)
end
